/* :::::::::::::::::::::::::::::::::::::::::::::::::::
   FONTS
::::::::::::::::::::::::::::::::::::::::::::::::::: */
@font-face {
  font-family:'ProximaNova'; src:url('proximanova-light.eot'); src:url('proximanova-light.eot?#iefix') format('embedded-opentype'),url('proximanova-light.woff') format('woff'),url('proximanova-light.ttf') format('truetype');
  font-weight:300;
  font-style:normal;
}

@font-face {
  font-family:'ProximaNova'; src:url('proximanova-regular.eot'); src:url('proximanova-regular.eot?#iefix') format('embedded-opentype'),url('proximanova-regular.woff') format('woff'),url('proximanova-regular.ttf') format('truetype');
  font-weight:400;
  font-style:normal;
}

@font-face {
  font-family:'ProximaNova'; src:url('proximanova-semibold.eot'); src:url('proximanova-semibold.eot?#iefix') format('embedded-opentype'),url('proximanova-semibold.woff') format('woff'),url('proximanova-semibold.ttf') format('truetype');
  font-weight:600;
  font-style:normal;
}
